/* CARD DESIGN */

.card{
   border: none;
   border-radius: 18px;
   box-shadow: 0 4px 20px rgba(0,0,0,0.06);
}
.card .dashboard_heading h2{
   font-size: 15px;
   color: var(--text-primary);
}
.dashboard_heading a{
    width: 100%;
    justify-content: space-between;
}
.dashboard_heading .avatar-content{
    width: 30px;
    height: 30px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 19px;
}